Integrations APIUsers

Returns a list of users.

Deprecated

GET
/v1/users

Authorization

headerAuthorization<token>

Query Parameters

email?string

email to search for

phone_number?string

phone number to search for

limit?integer

Maximum number of items per page. With upper bound set to 200.

Rangevalue <= 200

Response Body

A JSON array of users

application/json
  1. response
data*array<User>
paging?
curl -X GET 'https://example.com/v1/users' \  -H 'Authorization: <API token>'
{
"data": [
{
"id": "string",
"email": "string",
"name": "string",
"roles": [
"string"
],
"avatar_url": "string",
"phone_number": "string"
}
],
"paging": {
"cursors": {
"after": "string",
"before": "string"
},
"next_page": "string",
"prev_page": "string"
}
}